Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 442646 - Fix Local Devices Support
Summary: Fix Local Devices Support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ltsp
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: K12LTSP
TreeView+ depends on / blocked
 
Reported: 2008-04-16 01:12 UTC by Warren Togami
Modified: 2008-05-29 19:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-29 19:08:42 UTC


Attachments (Terms of Use)

Description Warren Togami 2008-04-16 01:12:29 UTC
ltsp-launch-client lacks everything necessary to allow local devices (CD,
floppy, USB stick) to work automatically with ltspfs.

ltsp-trunk/client/initscripts used by Debian/Ubuntu contains some stuff that we
currently don't appear to do that might be necessary.

Comment 1 Warren Togami 2008-04-16 16:12:47 UTC
Apparently the xauth fix broke local devices support even upstream.  This means
local devices currently do not work if you are using the non-default option
LDM_DIRECTX=true in your lts.conf.

Comment 2 Bug Zapper 2008-05-14 09:30:48 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Warren Togami 2008-05-29 19:08:42 UTC
This was fixed before Fedora 9 release.


Note You need to log in before you can comment on or make changes to this bug.